Debian Bug report logs - #513285
New upstream release (0.8.4)

version graph

Package: denemo; Maintainer for denemo is Josue Abarca <jmaslibre@debian.org>; Source for denemo is src:denemo.

Reported by: daniel@debian.org

Date: Tue, 27 Jan 2009 20:12:02 UTC

Severity: wishlist

Found in version denemo/0.7.7-3.1

Fixed in version denemo/0.8.8-1.1

Done: Pietro Battiston <toobaz@email.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Tue, 27 Jan 2009 20:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Tue, 27 Jan 2009 20:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: denemo: New upstream release (0.8.2)
Date: Tue, 27 Jan 2009 21:10:37 +0100
Package: denemo
Severity: wishlist

Hi,

could you please upgrade to a new upstream release (in experimental
until lenny is released), 0.7.7 is very old.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Thu, 23 Apr 2009 20:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur Marsh <arthur.marsh@internode.on.net>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Thu, 23 Apr 2009 20:33:02 GMT) Full text and rfc822 format available.

Message #10 received at 513285@bugs.debian.org (full text, mbox):

From: Arthur Marsh <arthur.marsh@internode.on.net>
To: Debian Bug Tracking System <513285@bugs.debian.org>
Subject: denemo: more bugfixes
Date: Fri, 24 Apr 2009 06:00:12 +0930
Package: denemo
Version: 0.7.7-3.1
Severity: normal


Upstream reports another important bug fixed:

http://www.denemo.org/index.php/Important_Bug_Fix

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.29 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages denemo depends on:
ii  libasound2                  1.0.19-1     shared library for ALSA applicatio
ii  libatk1.0-0                 1.24.0-2     The ATK accessibility toolkit
ii  libaubio2                   0.3.2-2+b2   a library for audio segmentation
ii  libc6                       2.9-7        GNU C Library: Shared libraries
ii  libcairo2                   1.8.6-2+b1   The Cairo 2D vector graphics libra
ii  libglib2.0-0                2.20.1-1     The GLib library of C routines
ii  libgtk2.0-0                 2.16.1-2     The GTK+ graphical user interface 
ii  libpango1.0-0               1.24.0-3+b1  Layout and rendering of internatio
ii  libportaudio0               18.1-7.1     Portable audio I/O - shared librar
ii  librsvg2-common             2.22.3-2     SAX-based renderer library for SVG
ii  libxml2                     2.7.3.dfsg-1 GNOME XML library

Versions of packages denemo recommends:
ii  csound                  1:5.10.1~dfsg1-2 powerful and versatile sound synth
ii  lilypond                2.10.33-2.3      A program for typesetting sheet mu

Versions of packages denemo suggests:
ii  playmidi                   2.4debian-9.1 MIDI player
ii  tetex-bin                  2007.dfsg.2-3 TeX Live: teTeX transitional packa

-- debconf-show failed




Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Wed, 20 May 2009 18:42:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Wed, 20 May 2009 18:42:13 GMT) Full text and rfc822 format available.

Message #15 received at 513285@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 513285@bugs.debian.org, control@bugs.debian.org
Subject: Re: denemo: New upstream release (0.8.2)
Date: Wed, 20 May 2009 20:34:18 +0200
retitle 513285 New upstream release (0.8.4)
thanks

...and now there is 0.8.4, and lenny is out as well. what's the status?

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to `New upstream release (0.8.4)' from `denemo: New upstream release (0.8.2)'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 20 May 2009 18:42:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Fri, 03 Jul 2009 13:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jedd <jedd@progsoc.org>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Fri, 03 Jul 2009 13:03:05 GMT) Full text and rfc822 format available.

Message #22 received at 513285@bugs.debian.org (full text, mbox):

From: jedd <jedd@progsoc.org>
To: 513285@bugs.debian.org
Subject: YA new version released
Date: Fri, 3 Jul 2009 13:55:40 +0100
 And now  0.8.6 - with a note on the denemo.org front
 page saying 'be sure you don't use anything below 0.8.x

 Pretty please - can some kind person who knows what
 they're doing (I only score 50% using these criteria) please
 update this package in unstable?





Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Tue, 18 Aug 2009 14:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pietro Battiston <toobaz@email.it>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Tue, 18 Aug 2009 14:15:03 GMT) Full text and rfc822 format available.

Message #27 received at 513285@bugs.debian.org (full text, mbox):

From: Pietro Battiston <toobaz@email.it>
To: 513285@bugs.debian.org
Subject: Denemo repackaged
Date: Tue, 18 Aug 2009 16:12:52 +0200
[Message part 1 (text/plain, inline)]
I repackaged Denemo 1.8.6. It is available here:
http://mentors.debian.net/debian/pool/main/d/denemo/

unfortunately, I'm not a Debian Developer and still didn't found anyone
who could sponsor my package. Notice that also it is not very clear what
form this upload should take; see:
http://www.mail-archive.com/debian-mentors@lists.debian.org/msg63821.html

In the meanwhile, feel free to use it and report possible problems.
(if you don't know how to compile a source deb package, ping me: the
keywords anyway are dget, dpkg-source and dpkg-buildpackage)

Pietro Battiston
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Thu, 20 Aug 2009 14:15:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pietro Battiston <toobaz@email.it>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Thu, 20 Aug 2009 14:15:15 GMT) Full text and rfc822 format available.

Message #32 received at 513285@bugs.debian.org (full text, mbox):

From: Pietro Battiston <toobaz@email.it>
To: 513285@bugs.debian.org
Subject: .dsc file
Date: Thu, 20 Aug 2009 15:55:38 +0200
[Message part 1 (text/plain, inline)]
This is the link to the .dsc file:
http://mentors.debian.net/debian/pool/main/d/denemo/denemo_0.8.6-1.dsc

If no response arrives in 10 days, we should go on with the NMU. See for
reference:
http://lists.debian.org/debian-mentors/2009/08/msg00314.html

Pietro Battiston
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Tue, 01 Sep 2009 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pietro Battiston <toobaz@email.it>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Tue, 01 Sep 2009 21:33:03 GMT) Full text and rfc822 format available.

Message #37 received at 513285@bugs.debian.org (full text, mbox):

From: Pietro Battiston <toobaz@email.it>
To: 513285@bugs.debian.org
Subject: New upstream release
Date: Tue, 01 Sep 2009 23:22:00 +0200
This is just to say that 10 days passed, but in the meanwhile a new
upstream release went out, so I'm packaging 0.8.8... and I'm having some
more trouble than with 8.8.6. But I'll make it.

Pietro





Information forwarded to debian-bugs-dist@lists.debian.org, Guenter Geiger (Debian/GNU) <geiger@debian.org>:
Bug#513285; Package denemo. (Sat, 05 Sep 2009 07:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pietro Battiston <toobaz@email.it>:
Extra info received and forwarded to list. Copy sent to Guenter Geiger (Debian/GNU) <geiger@debian.org>. (Sat, 05 Sep 2009 07:42:07 GMT) Full text and rfc822 format available.

Message #42 received at 513285@bugs.debian.org (full text, mbox):

From: Pietro Battiston <toobaz@email.it>
To: 513285@bugs.debian.org
Subject: 0.8.8-1.1 is ready
Date: Sat, 05 Sep 2009 09:32:51 +0200
OK, 0.8.8-1.1 is ready, lintian clean and tested:
http://mentors.debian.net/debian/pool/main/d/denemo/denemo_0.8.8-1.1.dsc

I'm waiting for comments/sponsorship.

Pietro





Reply sent to Pietro Battiston <toobaz@email.it>:
You have taken responsibility. (Thu, 10 Sep 2009 11:09:13 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Thu, 10 Sep 2009 11:09:13 GMT) Full text and rfc822 format available.

Message #47 received at 513285-close@bugs.debian.org (full text, mbox):

From: Pietro Battiston <toobaz@email.it>
To: 513285-close@bugs.debian.org
Subject: Bug#513285: fixed in denemo 0.8.8-1.1
Date: Thu, 10 Sep 2009 10:47:33 +0000
Source: denemo
Source-Version: 0.8.8-1.1

We believe that the bug you reported is fixed in the latest version of
denemo, which is due to be installed in the Debian FTP archive:

denemo_0.8.8-1.1.diff.gz
  to pool/main/d/denemo/denemo_0.8.8-1.1.diff.gz
denemo_0.8.8-1.1.dsc
  to pool/main/d/denemo/denemo_0.8.8-1.1.dsc
denemo_0.8.8-1.1_i386.deb
  to pool/main/d/denemo/denemo_0.8.8-1.1_i386.deb
denemo_0.8.8.orig.tar.gz
  to pool/main/d/denemo/denemo_0.8.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 513285@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pietro Battiston <toobaz@email.it> (supplier of updated denemo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 10 Sep 2009 11:12:08 +0200
Source: denemo
Binary: denemo
Architecture: source i386
Version: 0.8.8-1.1
Distribution: unstable
Urgency: low
Maintainer: Guenter Geiger (Debian/GNU) <geiger@debian.org>
Changed-By: Pietro Battiston <toobaz@email.it>
Description: 
 denemo     - A gtk+ frontend to GNU Lilypond
Closes: 272613 299398 375606 425579 513285 522692
Changes: 
 denemo (0.8.8-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Repackaged from scratch without CDBS.
   * New upstream release.
     Closes: #513285
     - Undo/redo data loss was fixed in 0.7.6
       Closes: #375606
     - Enhances lilypond compatibility
       Closes: #272613
     - Disables default keyboard focus to "open file" button
       Closes: #425579
     - Fixes pixbuf loading
       Closes: #522692
     - Menu item was added, with icon
       Closes: #299398
   * Patched view.c to show windows icon (solves bug known upstream as #27003)
Checksums-Sha1: 
 421fb81212b3ccfacd53e08af9f6280ce00de8af 1154 denemo_0.8.8-1.1.dsc
 2ca10509267ce1c9fd6d355063f3cd418fd3e57c 2140070 denemo_0.8.8.orig.tar.gz
 ae97685fcc3eb186c6af728773e439f1ae7997b9 9907 denemo_0.8.8-1.1.diff.gz
 c43c4b68d55271c146618d23cc74f1a0a404d92a 1472942 denemo_0.8.8-1.1_i386.deb
Checksums-Sha256: 
 4ef4315b70df3a1ee98764511e622dbc7e50189f42a5b6f7ec98772db13a3b04 1154 denemo_0.8.8-1.1.dsc
 2ad90e95545aef7312bccbee3ba68980cd99dee4f76f4e7897c548c73b585ce1 2140070 denemo_0.8.8.orig.tar.gz
 1deae7b1090d5156d653e76c713adfe56af8e22123100cd8fd3c962df2e39d4d 9907 denemo_0.8.8-1.1.diff.gz
 52ebc4cea63f0ba9bba028043693a3593a31654144f17e4f09d8c2bf0e6c9d0f 1472942 denemo_0.8.8-1.1_i386.deb
Files: 
 acaa2b261ff0744c7fccf6a3e5935928 1154 sound optional denemo_0.8.8-1.1.dsc
 d405eff6f83ffbc95146e271f89cf489 2140070 sound optional denemo_0.8.8.orig.tar.gz
 35246ed568ceb01bd74403d8af88c6d4 9907 sound optional denemo_0.8.8-1.1.diff.gz
 2271adedf9bb8b38a3f238bcea2d5e6a 1472942 sound optional denemo_0.8.8-1.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkqozucACgkQ2XA5inpabMd7kwCghV+H9ds8uO43ULvfLJp3nxEt
ldMAoJEwEwC/RetNgHOE4abhupzbBgrc
=oM9P
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Oct 2009 07:36:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:55:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.